> ## Documentation Index
> Fetch the complete documentation index at: https://padelapi.org/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

> Permanently remove a webhook subscription. The webhook will stop receiving events immediately.



## OpenAPI

````yaml https://padelapi.org/docs/api.json delete /webhooks/{webhook}
openapi: 3.1.0
info:
  title: Padel API – API Reference
  version: '1.0'
  description: padelapi.org
servers:
  - url: https://padelapi.org/api
security:
  - http: []
paths:
  /webhooks/{webhook}:
    delete:
      tags:
        - Webhook
      summary: Delete Webhook
      description: >-
        Permanently remove a webhook subscription. The webhook will stop
        receiving events immediately.
      operationId: deleteWebhook
      parameters:
        - name: webhook
          in: path
          required: true
          schema:
            type: integer
      responses:
        '204':
          description: No content
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````